"name"			: "Classy Wide",
"file"			: "classy_wide",
"author"		: "Nicky Hajal", 
"descr"			: "A popup with sophistication, elegance and a sidebar.",
"fieldOrder"	: "heading,mainText,mainImage,sideHeading,sideText",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "If you enjoyed that article...",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. Here's what you get:<ul><li class='pty_bullet'>An amazing workbook</li><li class='pty_bullet'>A 6 Week Series</li><li class='pty_bullet'>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					},
					"sideHeading" : {
						"label" : "Side Heading",
						"text"	: "There's no time to wait!",
						"type"	: "input"
					},
					"sideText"	: {
						"label" : "Side Text",
						"text"	: "You're going to love every moment, join now.",
						"type"	: "html"
					},
					"mainImage" : {
						"label" : "Product Image",
						"src"	: "/wp-content/plugins/pippity/images/pty_samples/ebook_180w_left.png",
						"size"	: "180x200",
						"type"	: "image"
					}
				},
"x"				: "center",
"y"				: "center", 
"fonts"			: ["bergamo_std"],
"styleImgs" 	: {
					"background": 	"orange",
					"submit": 		"blue",
					"bullet": 		"blue"
}

